/* Estilo Creado por:
Autor:Carlos Fernández González
Para: VIMA S.L.
Fecha: 6/03/08.
*/

	@import url(typographic.css);

#imagen{
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#menu{
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	background-image: url(../imagenes/Color_Vima.PNG);
}
#menu a, a:visited, a:hover, a:link, a:active {
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
}
